{% extends "siswa/userbase.html.twig" %}

{% block moreCss %}
    <link rel="stylesheet" type="text/css" href="{{ asset('vendor/slick/slick.css') }}"/>


{% endblock %}



{% block body %}

    {% embed 'siswa/secondaryBar.html.twig' %}
        {% block title %}

        {% endblock %}

        {% block menuBar %}

            <a style="color: #aaa">Skip</a>


        {% endblock %}
    {% endembed %}

    <div id="content">

        <div class="progress mb-3" style="height: 0.4em; ">
            <div class="progress-bar" role="progressbar" style="width: 50%;" aria-valuenow="25"
                 aria-valuemin="0" aria-valuemax="100"></div>
        </div>

        <div class="container-fluid mt-5">
            <p class="font-weight-bold text-center f12">Nomor Handphone</p>

            <div class="form-group mt-1  mt-5">
                <input type="text" class="form-control input-rounded " style="border: 1px solid black; padding: 1.6em"
                       id="exampleFormControlInput1"
                       placeholder="Nomor Handphone">
                <small class="text-black-50 pl-1">Contoh : 08512345678</small>
            </div>
        </div>
    </div>

    <section class="fixed-bottom p-2 bg-white">
        <div class="d-flex justify-content-between align-items-center flex-column">
            <a class="bt-primary m-1 f10 d-block w-100" data-toggle="modal" data-target="#penawaranGantiGuru">
                Selanjutanya
            </a>
        </div>
    </section>
    <div class="space-100h"></div>

{% endblock %}

{% block JSMore %}

    <script type="text/javascript" src="{{ asset('vendor/slick/slick.js') }}"></script>

    <script>
        $(document).ready(function () {
            $('.paket').slick({
                arrows: false,
                centerMode: true,
                centerPadding: '20%',
                infinite: false,
                slidesToShow: 2,
                slidesToScroll: 3,
                variableWidth: true,
                responsive: [
                    {
                        breakpoint: 768,
                        settings: {
                            arrows: false,
                            centerMode: true,
                            infinite: false,
                            centerPadding: '15%',
                            slidesToShow: 2,
                            slidesToScroll: 3,
                            variableWidth: true
                        }
                    },
                    {
                        breakpoint: 480,
                        settings: {
                            arrows: false,
                            centerMode: true,
                            mobileFirst: true,
                            infinite: false,
                            centerPadding: '10%',
                            slidesToShow: 2,
                            slidesToScroll: 3,
                            variableWidth: true
                        }
                    }
                ]
            });
        });
    </script>

{% endblock %}